Subject: Re: #304, was: If-Range and cache validation using Last-Modified

From: Julian Reschke <[email-masked]>
Date: Wed, 14 May 2014 18:19:08 +0200

On 2011-07-19 10:46, Julian Reschke wrote:
> On 2011-07-18 09:40, Yves Lafon wrote:
>> ...
>> Old text:
>>> o The validator is about to be used by a client in an If-Modified-
>>> Since or If-Unmodified-Since header field, because the client has
>>> a cache entry for the associated representation, and
>> New text:
>>
>> Section 2.1.2 in Part 4 has this text:
>> o The validator is about to be used by a client in an If-Modified-
>> Since, If-Unmodified-Since or If-Range header field, because the
>> client has a cache entry for the associated representation, and
>> ...
>
> +1
>
> Now tracked as <http://trac.tools.ietf.org/wg/httpbis/trac/ticket/304>.

FWIW, I screwed up this edit back then, see 
<http://trac.tools.ietf.org/wg/httpbis/trac/changeset/1339#file1>. The 
broken sentence was caught during AUTH48, and I just fixed it in 
<http://trac.tools.ietf.org/wg/httpbis/trac/changeset/2674#file4>.

Best regards, Julian